/*     78326 : 타이틀 텍스트      */
.title__78326__ {font-size:0}
.title__78326__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__78326__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__78326__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__78326__ p {padding-bottom:00px;font-size:48px}
	.title__78326__ p:before {width:60px;height:0px}
}

/*     78327 : 장문 텍스트      */
.textarea__78327__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78327__ p {font-size:22px;line-height:1.6em}
}

/*     80483 : HTML 편집기      */
.html__80483__ * {line-height:1.4em}

/*     81389 : HTML 편집기      */
.html__81389__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     81390 : 장문 텍스트      */
.textarea__81390__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__81390__ p {font-size:18px;line-height:1.6em}
}

/*     81391 : 실선      */
.solid_line__81391__ {display:block;position:relative;width:100%;height:30px}
.solid_line__81391__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__81391__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81391__ {height:20px}
}

/*     81394 : 버튼형 타이틀      */
.button_title__81394__ {font-size:0}
.button_title__81394__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #191B65;background:#191B65;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81394__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81394__ p {font-size:18px}
}

/*     81399 : 버튼형 타이틀      */
.button_title__81399__ {font-size:0}
.button_title__81399__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #191B65;background:#191B65;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81399__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81399__ p {font-size:18px}
}

/*     81396 : 버튼형 타이틀      */
.button_title__81396__ {font-size:0}
.button_title__81396__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #191B65;background:#191B65;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81396__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81396__ p {font-size:18px}
}

/*     81398 : 장문 텍스트      */
.textarea__81398__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-.10em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__81398__ p {font-size:22px;line-height:1.6em}
}

/*     78351 : 이미지 리스트 (타일형)      */
.img_tile__78351__ {overflow:hidden;}
.img_tile__78351__:after {content:''; display:block; clear:both;}
.img_tile__78351__ * {box-sizing:border-box;}
.img_tile__78351__ .img_inner {margin:0 -5px;}
.img_tile__78351__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__78351__ .item a {display:block; text-decoration:none;}
.img_tile__78351__ .figure {display:block;}
.img_tile__78351__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__78351__ .caption {display:block; background:#000000;}
.img_tile__78351__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__78351__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__78351__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__78351__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__78351__ .item {width:100%;}
.col_m_2__78351__ .item {width:50%;}
.col_m_3__78351__ .item {width:33.3333%;}
.col_m_4__78351__ .item {width:25%;}
.col_m_1__78351__ .item,
.col_m_2__78351__ .item2n,
.col_m_3__78351__ .item3n,
.col_m_4__78351__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__78351__ .img_inner {margin:0 -10px;}
	.img_tile__78351__ .item {padding:0 10px 20px;}
	.img_tile__78351__ .caption .caption_inner {padding:15px;}

	.col_m_1__78351__ .item,
	.col_m_2__78351__ .item2n,
	.col_m_3__78351__ .item3n,
	.col_m_4__78351__ .item4n {clear:none;}

	.col_t_1__78351__ .item {width:100%;}
	.col_t_2__78351__ .item {width:50%;}
	.col_t_3__78351__ .item {width:33.3333%;}
	.col_t_4__78351__ .item {width:25%;}
	.col_t_5__78351__ .item {width:20%;}
	.col_t_6__78351__ .item {width:16.6666%;}
	.col_t_1__78351__ .item,
	.col_t_2__78351__ .item2n,
	.col_t_3__78351__ .item3n,
	.col_t_4__78351__ .item4n,
	.col_t_5__78351__ .item5n,
	.col_t_6__78351__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__78351__ .img_inner {margin:0 -15px;}
	.img_tile__78351__ .item {padding:0 15px 0px;}
	.img_tile__78351__ .caption .caption_inner {padding:20px;}

	.text_sml__78351__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__78351__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__78351__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__78351__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__78351__ .caption .caption_inner > span.subject {font-size:18px;color:#11185C}
	.text_big__78351__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__78351__ .item,
	.col_t_2__78351__ .item2n,
	.col_t_3__78351__ .item3n,
	.col_t_4__78351__ .item4n,
	.col_t_5__78351__ .item5n,
	.col_t_6__78351__ .item6n {clear:none;}

	.col_pc_1__78351__ .item {width:100%;}
	.col_pc_2__78351__ .item {width:50%;}
	.col_pc_3__78351__ .item {width:33.3333%;}
	.col_pc_4__78351__ .item {width:25%;}
	.col_pc_5__78351__ .item {width:20%;}
	.col_pc_6__78351__ .item {width:16.6666%;}
	.col_pc_1__78351__ .item,
	.col_pc_2__78351__ .item2n,
	.col_pc_3__78351__ .item3n,
	.col_pc_4__78351__ .item4n,
	.col_pc_5__78351__ .item5n,
	.col_pc_6__78351__ .item6n {clear:both;}
}

/*     81400 : HTML 편집기      */
.html__81400__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     78355 : 이미지 리스트 (타일형)      */
.img_tile__78355__ {overflow:hidden;}
.img_tile__78355__:after {content:''; display:block; clear:both;}
.img_tile__78355__ * {box-sizing:border-box;}
.img_tile__78355__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__78355__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__78355__ .item a {display:block; text-decoration:none;}
.img_tile__78355__ .figure {display:block;}
.img_tile__78355__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__78355__ .caption {display:block; background:#000000;}
.img_tile__78355__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__78355__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__78355__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__78355__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__78355__ .item {width:100%;}
.col_m_2__78355__ .item {width:50%;}
.col_m_3__78355__ .item {width:33.3333%;}
.col_m_4__78355__ .item {width:25%;}
.col_m_1__78355__ .item,
.col_m_2__78355__ .item2n,
.col_m_3__78355__ .item3n,
.col_m_4__78355__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__78355__ .img_inner {margin:0 -10px;}
	.img_tile__78355__ .item {padding:0 10px 20px;}
	.img_tile__78355__ .caption .caption_inner {padding:15px;}

	.col_m_1__78355__ .item,
	.col_m_2__78355__ .item2n,
	.col_m_3__78355__ .item3n,
	.col_m_4__78355__ .item4n {clear:none;}

	.col_t_1__78355__ .item {width:100%;}
	.col_t_2__78355__ .item {width:50%;}
	.col_t_3__78355__ .item {width:33.3333%;}
	.col_t_4__78355__ .item {width:25%;}
	.col_t_5__78355__ .item {width:20%;}
	.col_t_6__78355__ .item {width:16.6666%;}
	.col_t_1__78355__ .item,
	.col_t_2__78355__ .item2n,
	.col_t_3__78355__ .item3n,
	.col_t_4__78355__ .item4n,
	.col_t_5__78355__ .item5n,
	.col_t_6__78355__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__78355__ .img_inner {margin:0 -15px;}
	.img_tile__78355__ .item {padding:0 15px 0px;}
	.img_tile__78355__ .caption .caption_inner {padding:20px;}

	.text_sml__78355__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__78355__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__78355__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__78355__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__78355__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__78355__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__78355__ .item,
	.col_t_2__78355__ .item2n,
	.col_t_3__78355__ .item3n,
	.col_t_4__78355__ .item4n,
	.col_t_5__78355__ .item5n,
	.col_t_6__78355__ .item6n {clear:none;}

	.col_pc_1__78355__ .item {width:100%;}
	.col_pc_2__78355__ .item {width:50%;}
	.col_pc_3__78355__ .item {width:33.3333%;}
	.col_pc_4__78355__ .item {width:25%;}
	.col_pc_5__78355__ .item {width:20%;}
	.col_pc_6__78355__ .item {width:16.6666%;}
	.col_pc_1__78355__ .item,
	.col_pc_2__78355__ .item2n,
	.col_pc_3__78355__ .item3n,
	.col_pc_4__78355__ .item4n,
	.col_pc_5__78355__ .item5n,
	.col_pc_6__78355__ .item6n {clear:both;}
}

/*     78357 : 이미지 리스트 (타일형)      */
.img_tile__78357__ {overflow:hidden;}
.img_tile__78357__:after {content:''; display:block; clear:both;}
.img_tile__78357__ * {box-sizing:border-box;}
.img_tile__78357__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__78357__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__78357__ .item a {display:block; text-decoration:none;}
.img_tile__78357__ .figure {display:block;}
.img_tile__78357__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__78357__ .caption {display:block; background:#000000;}
.img_tile__78357__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__78357__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__78357__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__78357__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__78357__ .item {width:100%;}
.col_m_2__78357__ .item {width:50%;}
.col_m_3__78357__ .item {width:33.3333%;}
.col_m_4__78357__ .item {width:25%;}
.col_m_1__78357__ .item,
.col_m_2__78357__ .item2n,
.col_m_3__78357__ .item3n,
.col_m_4__78357__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__78357__ .img_inner {margin:0 -10px;}
	.img_tile__78357__ .item {padding:0 10px 20px;}
	.img_tile__78357__ .caption .caption_inner {padding:15px;}

	.col_m_1__78357__ .item,
	.col_m_2__78357__ .item2n,
	.col_m_3__78357__ .item3n,
	.col_m_4__78357__ .item4n {clear:none;}

	.col_t_1__78357__ .item {width:100%;}
	.col_t_2__78357__ .item {width:50%;}
	.col_t_3__78357__ .item {width:33.3333%;}
	.col_t_4__78357__ .item {width:25%;}
	.col_t_5__78357__ .item {width:20%;}
	.col_t_6__78357__ .item {width:16.6666%;}
	.col_t_1__78357__ .item,
	.col_t_2__78357__ .item2n,
	.col_t_3__78357__ .item3n,
	.col_t_4__78357__ .item4n,
	.col_t_5__78357__ .item5n,
	.col_t_6__78357__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__78357__ .img_inner {margin:0 -15px;}
	.img_tile__78357__ .item {padding:0 15px 0px;}
	.img_tile__78357__ .caption .caption_inner {padding:20px;}

	.text_sml__78357__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__78357__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__78357__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__78357__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__78357__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__78357__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__78357__ .item,
	.col_t_2__78357__ .item2n,
	.col_t_3__78357__ .item3n,
	.col_t_4__78357__ .item4n,
	.col_t_5__78357__ .item5n,
	.col_t_6__78357__ .item6n {clear:none;}

	.col_pc_1__78357__ .item {width:100%;}
	.col_pc_2__78357__ .item {width:50%;}
	.col_pc_3__78357__ .item {width:33.3333%;}
	.col_pc_4__78357__ .item {width:25%;}
	.col_pc_5__78357__ .item {width:20%;}
	.col_pc_6__78357__ .item {width:16.6666%;}
	.col_pc_1__78357__ .item,
	.col_pc_2__78357__ .item2n,
	.col_pc_3__78357__ .item3n,
	.col_pc_4__78357__ .item4n,
	.col_pc_5__78357__ .item5n,
	.col_pc_6__78357__ .item6n {clear:both;}
}

/*     81401 : HTML 편집기      */
.html__81401__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     78361 : 이미지 리스트 (타일형)      */
.img_tile__78361__ {overflow:hidden;}
.img_tile__78361__:after {content:''; display:block; clear:both;}
.img_tile__78361__ * {box-sizing:border-box;}
.img_tile__78361__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__78361__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__78361__ .item a {display:block; text-decoration:none;}
.img_tile__78361__ .figure {display:block;}
.img_tile__78361__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__78361__ .caption {display:block; background:#000000;}
.img_tile__78361__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__78361__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__78361__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__78361__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__78361__ .item {width:100%;}
.col_m_2__78361__ .item {width:50%;}
.col_m_3__78361__ .item {width:33.3333%;}
.col_m_4__78361__ .item {width:25%;}
.col_m_1__78361__ .item,
.col_m_2__78361__ .item2n,
.col_m_3__78361__ .item3n,
.col_m_4__78361__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__78361__ .img_inner {margin:0 -10px;}
	.img_tile__78361__ .item {padding:0 10px 20px;}
	.img_tile__78361__ .caption .caption_inner {padding:15px;}

	.col_m_1__78361__ .item,
	.col_m_2__78361__ .item2n,
	.col_m_3__78361__ .item3n,
	.col_m_4__78361__ .item4n {clear:none;}

	.col_t_1__78361__ .item {width:100%;}
	.col_t_2__78361__ .item {width:50%;}
	.col_t_3__78361__ .item {width:33.3333%;}
	.col_t_4__78361__ .item {width:25%;}
	.col_t_5__78361__ .item {width:20%;}
	.col_t_6__78361__ .item {width:16.6666%;}
	.col_t_1__78361__ .item,
	.col_t_2__78361__ .item2n,
	.col_t_3__78361__ .item3n,
	.col_t_4__78361__ .item4n,
	.col_t_5__78361__ .item5n,
	.col_t_6__78361__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__78361__ .img_inner {margin:0 -15px;}
	.img_tile__78361__ .item {padding:0 15px 0px;}
	.img_tile__78361__ .caption .caption_inner {padding:20px;}

	.text_sml__78361__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__78361__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__78361__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__78361__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__78361__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__78361__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__78361__ .item,
	.col_t_2__78361__ .item2n,
	.col_t_3__78361__ .item3n,
	.col_t_4__78361__ .item4n,
	.col_t_5__78361__ .item5n,
	.col_t_6__78361__ .item6n {clear:none;}

	.col_pc_1__78361__ .item {width:100%;}
	.col_pc_2__78361__ .item {width:50%;}
	.col_pc_3__78361__ .item {width:33.3333%;}
	.col_pc_4__78361__ .item {width:25%;}
	.col_pc_5__78361__ .item {width:20%;}
	.col_pc_6__78361__ .item {width:16.6666%;}
	.col_pc_1__78361__ .item,
	.col_pc_2__78361__ .item2n,
	.col_pc_3__78361__ .item3n,
	.col_pc_4__78361__ .item4n,
	.col_pc_5__78361__ .item5n,
	.col_pc_6__78361__ .item6n {clear:both;}
}

/*     81402 : HTML 편집기      */
.html__81402__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     81405 : 버튼형 타이틀      */
.button_title__81405__ {font-size:0}
.button_title__81405__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #191B65;background:#191B65;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81405__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81405__ p {font-size:18px}
}

/*     81403 : 장문 텍스트      */
.textarea__81403__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__81403__ p {font-size:18px;line-height:1.6em}
}

/*     87210 : 버튼형 타이틀      */
.button_title__87210__ {font-size:0}
.button_title__87210__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #191B65;background:#191B65;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__87210__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__87210__ p {font-size:18px}
}

/*     78369 : HTML 편집기      */
.html__78369__ * {line-height:1.4em;letter-spacing:-0.15em;line-height:1.5em}

/*     81416 : 이미지 리스트 (타일형)      */
.img_tile__81416__ {overflow:hidden;}
.img_tile__81416__:after {content:''; display:block; clear:both;}
.img_tile__81416__ * {box-sizing:border-box;}
.img_tile__81416__ .img_inner {margin:0 -5px;}
.img_tile__81416__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__81416__ .item a {display:block; text-decoration:none;}
.img_tile__81416__ .figure {display:block;}
.img_tile__81416__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__81416__ .caption {display:block; background:#000000;}
.img_tile__81416__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__81416__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__81416__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__81416__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__81416__ .item {width:100%;}
.col_m_2__81416__ .item {width:50%;}
.col_m_3__81416__ .item {width:33.3333%;}
.col_m_4__81416__ .item {width:25%;}
.col_m_1__81416__ .item,
.col_m_2__81416__ .item2n,
.col_m_3__81416__ .item3n,
.col_m_4__81416__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81416__ .img_inner {margin:0 -10px;}
	.img_tile__81416__ .item {padding:0 10px 20px;}
	.img_tile__81416__ .caption .caption_inner {padding:15px;}

	.col_m_1__81416__ .item,
	.col_m_2__81416__ .item2n,
	.col_m_3__81416__ .item3n,
	.col_m_4__81416__ .item4n {clear:none;}

	.col_t_1__81416__ .item {width:100%;}
	.col_t_2__81416__ .item {width:50%;}
	.col_t_3__81416__ .item {width:33.3333%;}
	.col_t_4__81416__ .item {width:25%;}
	.col_t_5__81416__ .item {width:20%;}
	.col_t_6__81416__ .item {width:16.6666%;}
	.col_t_1__81416__ .item,
	.col_t_2__81416__ .item2n,
	.col_t_3__81416__ .item3n,
	.col_t_4__81416__ .item4n,
	.col_t_5__81416__ .item5n,
	.col_t_6__81416__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81416__ .img_inner {margin:0 -15px;}
	.img_tile__81416__ .item {padding:0 15px 0px;}
	.img_tile__81416__ .caption .caption_inner {padding:20px;}

	.text_sml__81416__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__81416__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__81416__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__81416__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__81416__ .caption .caption_inner > span.subject {font-size:18px;color:#fff}
	.text_big__81416__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__81416__ .item,
	.col_t_2__81416__ .item2n,
	.col_t_3__81416__ .item3n,
	.col_t_4__81416__ .item4n,
	.col_t_5__81416__ .item5n,
	.col_t_6__81416__ .item6n {clear:none;}

	.col_pc_1__81416__ .item {width:100%;}
	.col_pc_2__81416__ .item {width:50%;}
	.col_pc_3__81416__ .item {width:33.3333%;}
	.col_pc_4__81416__ .item {width:25%;}
	.col_pc_5__81416__ .item {width:20%;}
	.col_pc_6__81416__ .item {width:16.6666%;}
	.col_pc_1__81416__ .item,
	.col_pc_2__81416__ .item2n,
	.col_pc_3__81416__ .item3n,
	.col_pc_4__81416__ .item4n,
	.col_pc_5__81416__ .item5n,
	.col_pc_6__81416__ .item6n {clear:both;}
}

/*     87025 : 이미지 리스트 (타일형)      */
.img_tile__87025__ {overflow:hidden;}
.img_tile__87025__:after {content:''; display:block; clear:both;}
.img_tile__87025__ * {box-sizing:border-box;}
.img_tile__87025__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__87025__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__87025__ .item a {display:block; text-decoration:none;}
.img_tile__87025__ .figure {display:block;}
.img_tile__87025__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__87025__ .caption {display:block; background:#000000;}
.img_tile__87025__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__87025__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__87025__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__87025__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__87025__ .item {width:100%;}
.col_m_2__87025__ .item {width:50%;}
.col_m_3__87025__ .item {width:33.3333%;}
.col_m_4__87025__ .item {width:25%;}
.col_m_1__87025__ .item,
.col_m_2__87025__ .item2n,
.col_m_3__87025__ .item3n,
.col_m_4__87025__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__87025__ .img_inner {margin:0 -10px;}
	.img_tile__87025__ .item {padding:0 10px 20px;}
	.img_tile__87025__ .caption .caption_inner {padding:15px;}

	.col_m_1__87025__ .item,
	.col_m_2__87025__ .item2n,
	.col_m_3__87025__ .item3n,
	.col_m_4__87025__ .item4n {clear:none;}

	.col_t_1__87025__ .item {width:100%;}
	.col_t_2__87025__ .item {width:50%;}
	.col_t_3__87025__ .item {width:33.3333%;}
	.col_t_4__87025__ .item {width:25%;}
	.col_t_5__87025__ .item {width:20%;}
	.col_t_6__87025__ .item {width:16.6666%;}
	.col_t_1__87025__ .item,
	.col_t_2__87025__ .item2n,
	.col_t_3__87025__ .item3n,
	.col_t_4__87025__ .item4n,
	.col_t_5__87025__ .item5n,
	.col_t_6__87025__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__87025__ .img_inner {margin:0 -15px;}
	.img_tile__87025__ .item {padding:0 15px 0px;}
	.img_tile__87025__ .caption .caption_inner {padding:20px;}

	.text_sml__87025__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__87025__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__87025__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__87025__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__87025__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__87025__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__87025__ .item,
	.col_t_2__87025__ .item2n,
	.col_t_3__87025__ .item3n,
	.col_t_4__87025__ .item4n,
	.col_t_5__87025__ .item5n,
	.col_t_6__87025__ .item6n {clear:none;}

	.col_pc_1__87025__ .item {width:100%;}
	.col_pc_2__87025__ .item {width:50%;}
	.col_pc_3__87025__ .item {width:33.3333%;}
	.col_pc_4__87025__ .item {width:25%;}
	.col_pc_5__87025__ .item {width:20%;}
	.col_pc_6__87025__ .item {width:16.6666%;}
	.col_pc_1__87025__ .item,
	.col_pc_2__87025__ .item2n,
	.col_pc_3__87025__ .item3n,
	.col_pc_4__87025__ .item4n,
	.col_pc_5__87025__ .item5n,
	.col_pc_6__87025__ .item6n {clear:both;}
}

/*     84170 : 스크롤 블록/셀 슬라이드 js      */
.empty__84170__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84170__ p{font-size:17px;font-weight:bold}
.empty__84170__ dl{margin:0;text-align:left;color:#333}
.empty__84170__ dt{margin-bottom:5px;font-size:14px}
.empty__84170__ dd{margin:0;font-size:13px}


/*     84171 : 바로가기 + 배경 이미지 고정      */
.img_list__84171__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720931.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__84171__ * {box-sizing:border-box}
.img_list__84171__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__84171__ .title__84171__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__84171__ .cont__84171__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84171__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__84171__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84171__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84171__ .item a {display:block}
.img_list__84171__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84171__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__84171__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__84171__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84171__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84171__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84171__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__84171__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84171__ .item {width:100%}
.col_m_2__84171__ .item {width:50%}
.col_m_3__84171__ .item {width:33.3333%}
.col_m_4__84171__ .item {width:25%}
.col_m_1__84171__ .item,
.col_m_2__84171__ .item2n,
.col_m_3__84171__ .item3n,
.col_m_4__84171__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84171__ .img_inner {padding:30px 15px}
	.img_list__84171__ .title__84171__ {font-size:24px}
	.img_list__84171__ .list_wrap {margin-top:30px}

	.col_m_1__84171__ .item,
	.col_m_2__84171__ .item2n,
	.col_m_3__84171__ .item3n,
	.col_m_4__84171__ .item4n {clear:none}

	.col_t_1__84171__ .item {width:100%}
	.col_t_2__84171__ .item {width:50%}
	.col_t_3__84171__ .item {width:33.3333%}
	.col_t_4__84171__ .item {width:25%}
	.col_t_5__84171__ .item {width:20%}
	.col_t_6__84171__ .item {width:16.6666%}
	.col_t_1__84171__ .item,
	.col_t_2__84171__ .item2n,
	.col_t_3__84171__ .item3n,
	.col_t_4__84171__ .item4n,
	.col_t_5__84171__ .item5n,
	.col_t_6__84171__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84171__ .img_inner {padding:180px 0}
	.img_list__84171__ .title__84171__ {font-size:40px}
	.img_list__84171__ .cont__84171__ {font-size:20px}
	.img_list__84171__ .item .item_inner {padding:10px 15px}
	.img_list__84171__ .item .figure {width:50px}
	.img_list__84171__ .item .caption {padding-left:15px}
	.img_list__84171__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__84171__ .item .caption > span.content {font-size:14px}

	.col_t_1__84171__ .item,
	.col_t_2__84171__ .item2n,
	.col_t_3__84171__ .item3n,
	.col_t_4__84171__ .item4n,
	.col_t_5__84171__ .item5n,
	.col_t_6__84171__ .item6n {clear:none}

	.col_pc_1__84171__ .item {width:100%}
	.col_pc_2__84171__ .item {width:50%}
	.col_pc_3__84171__ .item {width:33.3333%}
	.col_pc_4__84171__ .item {width:25%}
	.col_pc_5__84171__ .item {width:20%}
	.col_pc_6__84171__ .item {width:16.6666%}
	.col_pc_1__84171__ .item,
	.col_pc_2__84171__ .item2n,
	.col_pc_3__84171__ .item3n,
	.col_pc_4__84171__ .item4n,
	.col_pc_5__84171__ .item5n,
	.col_pc_6__84171__ .item6n {clear:both}
}

/*     180723 : 공백      */
.solid_line__180723__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180723__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180723__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180723__ {height:0px}
}

/*     180724 : 장문 텍스트      */
.textarea__180724__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180724__ p {font-size:13px;line-height:1.6em}
}

/*     180725 : HTML 편집기      */
.html__180725__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     80286 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80286__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80286__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80286__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80286__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80286__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80286__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80286__ ul li:nth-child(2) {display:block}
.pm-bd_list__80286__ ul li:nth-child(3) {display:block}
.pm-bd_list__80286__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80286__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80286__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80286__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80286__ ul li.bd_blank {display:none}
.pm-bd_list__80286__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80286__.date_show ul li a {padding-right:70px}
.pm-bd_list__80286__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80286__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80286__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80286__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80286__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80286__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80286__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80286__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80286__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80286__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80286__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80286__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80286__ ul li {display:block}
	.pm-bd_list__80286__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80286__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80286__ ul li.bd_blank {display:block}
	.pm-bd_list__80286__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80286__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80286__ .btn_more_view {margin-top:30px}
}

/*     80287 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80287__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80287__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80287__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80287__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80287__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80287__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80287__ ul li:nth-child(2) {display:block}
.pm-bd_list__80287__ ul li:nth-child(3) {display:block}
.pm-bd_list__80287__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80287__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80287__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80287__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80287__ ul li.bd_blank {display:none}
.pm-bd_list__80287__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80287__.date_show ul li a {padding-right:70px}
.pm-bd_list__80287__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80287__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80287__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80287__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80287__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80287__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80287__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80287__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80287__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80287__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80287__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80287__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80287__ ul li {display:block}
	.pm-bd_list__80287__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80287__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80287__ ul li.bd_blank {display:block}
	.pm-bd_list__80287__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80287__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80287__ .btn_more_view {margin-top:30px}
}

/*     80288 : 아이콘 + 글 박스      */
.img_ratio__80288__ {background:#191B65}
.img_ratio__80288__ * {box-sizing:border-box}
.img_ratio__80288__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80288__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80288__ .img_inner .figure img {vertical-align:top}
.img_ratio__80288__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80288__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80288__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80288__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80288__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__80288__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__80288__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__80288__ .img_inner {padding:0 15px}
	.img_ratio__80288__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80288__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80288__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80288__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80288__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__80288__ .img_inner {padding:0 20px}
	.img_ratio__80288__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80288__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80288__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80288__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80288__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     80289 : 고객센터      */
.img_ratio__80289__ {background:#191B65}
.img_ratio__80289__ * {box-sizing:border-box}
.img_ratio__80289__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80289__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80289__ .img_inner .figure img {vertical-align:top}
.img_ratio__80289__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80289__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80289__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80289__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80289__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__80289__ .img_inner {padding:0 15px}
	.img_ratio__80289__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80289__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80289__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80289__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80289__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__80289__ .img_inner {padding:0 20px}
	.img_ratio__80289__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80289__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80289__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80289__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80289__ .img_inner .caption .cs_num {font-size:25px}
}

/*     80290 : 공백      */
.solid_line__80290__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__80290__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__80290__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__80290__ {height:0px}
}

/*     80291 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__80291__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__80291__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__80291__ a img{border:none;}
.pm-slide_basic__80291__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__80291__ .item{position:relative;}
.pm-slide_basic__80291__ .item img{vertical-align:top;}
.pm-slide_basic__80291__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__80291__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__80291__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__80291__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__80291__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__80291__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__80291__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__80291__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__80291__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__80291__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__80291__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__80291__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__80291__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__80291__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__80291__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__80291__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__80291__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__80291__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__80291__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__80291__ .owl-dots .owl-dot.active span,
.pm-slide_basic__80291__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__80291__.empty__80291__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__80291__.build_edit_mode .item{display:none;}
.pm-slide_basic__80291__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__80291__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__80291__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__80291__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__80291__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__80291__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

